Subject: Re: CCL:Pauling and orbitals

From: Victor Lua~na <[email-masked]>
Date: Mon, 18 Sep 2000 14:24:13 +0200 (METDST)

] Date: Mon, 18 Sep 2000 00:45:53 -0400 (EDT)
] From: Wai-To Chan <[email-masked]>
] Subject: CCL:Pauling and orbitals
] 
] Eric Scerri ([email-masked]) wrote:
]> I think Pauling was surprisingly naive philosophically when it came to
]> interpretation of what he was doing.  I base this on the following personal
]> anecdote.  When the debate with Ogilvie was taking place in J. Chem. Ed.
]> the same issue that carried the Pauling response also included three other
]> reponses including a brief piece by myself.  I used this as an excuse to
]> get in touch with Pauling to try to explore his view further.  In his reply
]> he said almost verbatim,
]> "Orbitals clearly exist since Mulliken and I have been writing about them
]> for the past 60 years"
]
]     I don't see how Pauling's statement, when considered in the context 
] of his J Chem Ed article, can be viewed as naive philosophicaly or
] scientificaly. 

Certainly, it look more like the annoyed answer of someone not very
willing to discuss the concept at that time or in that circumstances.
Pauling's books and articles, usually written with great care and in a
very pedagogical way, emphasize the usefulness of sound but simple
concepts able to explain and predict very general trends. I don't think
Pauling was interested in the 'ultimate truth' behind chemistry,
whatever such a thing may be. Implying naivety from such an answer of
a genius that made ground-breaking contributions to structural chemistry,
crystallography or biochemistry is, perhaps, a too strong statement.

] Consider what you think how Gilbert Lewis should respond when asked 
] if electron-pairs exist. 
] Granted that Lewis could be excused for not knowing quantum 
] mechanics which preclude spatial localization of two electrons
] he must have known the coulomb's law for repulsion between 
] electrons. Yet we have been using Lewis model to explain much of 
] descriptive chemistry to this day. We also use aufbau principle
] to rationalize the periodic table when we know that these 
] K, L, M and N shells and S, P, D and F wavefunctions
] don't exist; or at least they don't exist for all elements
] beyond hydrogen.  But then our concept of valence shells/orbitals
] based on aufbau principle is very much in line with the
] chemical periodicity of elements. The Lewis electron-pair model 
] has a validity that seem to transcend our understanding 
] of QM. Hence, in spite of its not being a physical entity 
] we continue to apply it to interpretation of chemical reactivity
] in such a manner as to imply its 'existence'. 
] In light of this I think it is not unreasonable to 
] say that electron-pairs/orbitals exist.

Lewis neglected, at first, that Coulomb's law could be at work in
chemistry, such was his 'faith' in the explanatory power of pairs and
octaves. The interesting thing is that Lewis's concept of electron
pairs is essentially recovered within the framework of Quantum
Mechanically rigorous Atoms in Molecules theory, even though in a form
which departs from the naive orbital ideas propagated by most
General Chemistry manuals. The same can be said of the shell structure
of atoms. Both can be determined from the rigorous analysis of the
experimental or theoretical electron densities. Pauli's principle and
the fermionic nature of electrons provide the origin of Lewis's pairing.
Two recent references on this subject can help any interested reader:

@Article{         BDR-FAB99,
  author        = { X. Fradera and M. A. Austen and R. F. W. Bader },
  title         = { The Lewis Model and Beyond },
  journal       = { J. Phys. Chem. A },
  year          = { 1999 },
  volume        = { 103 },
  pages         = { 304--314 },
}

@Article{ BDR-BH99,
  author        = { R. F. W. Bader and G. L. Heard },
  title         = { The mapping of the conditional pair density onto the
        electron density },
  journal       = { J. Chem. Phys. },
  year          = { 1999 },
  volume        = { 111 },
  pages         = { 8789--8798 },
}

                 Regards,
                          Victor Lua~na
                          [email-masked]